{
  "name": "argobox-astro",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/cloudflare": "^7.5.1",
    "@astrojs/mdx": "^1.1.0",
    "@astrojs/rss": "^3.0.0",
    "@astrojs/sitemap": "^3.0.0",
    "@astrojs/tailwind": "^5.0.0",
    "astro": "^3.0.12",
    "nodemailer": "^6.10.1",
    "resend": "^4.4.1",
    "tailwindcss": "^3.3.5"
  },
  "devDependencies": {
    "@tailwindcss/typography": "^0.5.16"
  }
}
